@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@300;400;600;700&900display=swap');

@tailwind base;
@tailwind components;
@tailwind utilities;

body {
    @apply min-h-screen bg-gradient-to-r from-[#E0DBD0] to-[#F6F4EF];
}

#app {
    @apply container p-6 pt-16 mx-auto md:pt-24 min-h-screen font-sans text-sm antialiased font-normal leading-4 text-black bg-[left_25%_top_-35px] md:bg-[right_18%_top_200px] bg-no-repeat bg-auto bg-[url('../img/Big-G.svg')];
}

h1 {
    @apply text-[34px] leading-none font-extrabold tracking-tight;
}

p {
    @apply mb-2 text-sm leading-[15.25px];
}

q {
    @apply relative text-xl font-extrabold leading-6 mx-7 md:ml-0;
}

q::before {
    content: url('../img/Quote-1.svg');
    position: absolute;
    height: 20px;
    left: -8.33%;
    top: -12.5%;
}

q::after {
    content: url('../img/Quote-2.svg');
    position: absolute;
    height: 20px;
    right: -8.33%;
    bottom: -12.5%;
}
